.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

a {
	color: #9a0000;
}

p a:hover {
	text-decoration: underline;
}

h1 {
	line-height: 32px;
}

.topwrapper {
	margin: 0 auto;
	box-shadow: none;
}

.topheader {
	font-size: 14px;
	color: #deb154;
	padding: 30px 10px;
	position: relative;
	background: transparent;
}

.topheader .satnav {
	position: absolute;
	bottom: -10px;
	right: 10px;
}

.topheader a {
	color: #deb154;
}

.topheader a:hover {
	color: #deb154 !important;
}

.topheader a.tel {
	cursor: text;
    text-decoration: none;
}

.header {
	padding: 25px 40px;
}

.logo {
	width: 240px;
}

.menu {
	position: relative;
}

.menu-wrapper {
	width: auto;
}

.custom-color-btn-back, .comments #submit, #searchsubmit {
	background-color: #DEB154 !important;
}

.content.reservation.custom-color-back {
	background: #f7f7f7 !important;
}

.reservation h1 {
	color: #333;
}

.list-default .item .info .item-content {
	width: auto;
}

input[type="text"], input[type="email"], input[type="password"], textarea, select {
	border: 1px solid #CCC;
}

.footer ul.socials li a i {
	font-size: 30px;
}

.footer ul.socials li a:hover i {
	color: #deb154;
}

.footer .directions h2 {
	color: #FFF;
	float: left;
	margin: 20px 0 0 20px;
}

.footer .directions p {
	margin-top: 0;
}

.content.detail p {
	margin-bottom: 25px;
}

.content.detail ul li {
	list-style: none;
	padding-left: 10px;
}

.content.detail ul li:before {
	font-family: 'FontAwesome';
	content: '\f105';
	display: block;
	position: absolute;
	margin: 0 0 0 -15px;
}

.detail a.button {
	float: right;
	color: #FFF !important;
	text-decoration: none;
}

.pricetag {
	background: #DEB154 none repeat scroll 0 0;
    border-radius: 50px;
    color: white;
    font-size: 34px;
    font-weight: bold;
    height: 100px;
    line-height: 100px;
    margin: 0 auto 20px;
    width: 93px;
	padding-left: 7px;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.75);
	transform: rotate(15deg);
}

.pricetag.overlay {
	position: absolute;
	right: 20px;
	top: 20px;
}

.pricetag.inline {
	float: right;
}

.pricetag > span {
    color: rgba(255, 255, 255, 0.9);
    font-size: 16px;
    font-weight: normal;
	padding-right: 5px;
}

.package-list .pricetag {
	height: 82px;
    line-height: 82px;
	transform: rotate(45deg);
	width: 76px;
	font-size: 26px;
	transform: rotate(-25deg);
}

.package-list .pricetag.overlay {
    left: 10px;
    position: absolute;
    top: 10px;
    right: auto;
    z-index: 9999;
}

.reservation p {
	color: #333;
}

.ui-datepicker td .ui-state-hover a:hover {
	color: #FFF !important;
}

.footer .socials-wrapper {
	width: 30%;
}

.footer .socials-wrapper .ftlogo {
	margin: 0 5px;
}

.socials-wrapper-fb {
	float: left;
	padding: 0 40px 25px;
	text-align: right;
	position: relative;
	background: #f7f7f7;
}

.fb-like {
	float: right;
}

.welcome p {
	color: #333;
}

@media only screen and (max-width : 384px) {
	.footer .directions h2 {
		margin: 20px 0 0 0;
	}

}